{
  "fork_cover_left_txt.skin.dirt": {
    "name": "fork_cover_left_txt.skin.dirt",
    "mapTo": "fork_cover_left_txt.skin.dirt",
    "class": "Material",
    "Stages": [
      {
        "baseColorFactor": [1,0,0,1],
        "clearCoatFactor": 1,
        "clearCoatRoughnessFactor": 0,
        "roughnessFactor": 0
      },
      {
        "baseColorMap": "/vehicles/motocross/TXT/Base_bike/plastic_green_fork_cover_b.color.dds",
        "clearCoatMap": "/vehicles/motocross/TXT/Base_bike/plastic_green_fork_cover_o.data.dds",
        "opacityMap": "/vehicles/motocross/TXT/Base_bike/plastic_green_fork_cover_o.data.dds",
        "baseColorFactor": [
          1,
          1,
          1,
          1
        ],
        "clearCoatMapUseUV": 1,
        "clearCoatRoughnessFactor": 0,
		"roughnessFactor": 0
      },
      {},
      {}
    ],
    "activeLayers": 2,
    "dynamicCubemap": true,
    "translucentBlendOp": "None",
    "version": 1.5
  },
  "fork_cover_right_txt.skin.dirt": {
    "name": "fork_cover_right_txt.skin.dirt",
    "mapTo": "fork_cover_right_txt.skin.dirt",
    "class": "Material",
    "Stages": [
      {
		"baseColorFactor": [1,0,0,1],
        "clearCoatFactor": 1,
        "clearCoatRoughnessFactor": 0,
        "roughnessFactor": 0
      },
      {
        "baseColorMap": "/vehicles/motocross/TXT/Base_bike/plastic_green_fork_cover_b.color.dds",
        "clearCoatMap": "/vehicles/motocross/TXT/Base_bike/plastic_green_fork_cover_o.data.dds",
        "opacityMap": "/vehicles/motocross/TXT/Base_bike/plastic_green_fork_cover_o.data.dds",
        "baseColorFactor": [
          1,
          1,
          1,
          1
        ],
        "clearCoatMapUseUV": 1,
        "clearCoatRoughnessFactor": 0,
		"roughnessFactor": 0
      },
      {},
      {}
    ],
    "activeLayers": 2,
    "dynamicCubemap": true,
    "translucentBlendOp": "None",
    "version": 1.5
  },
  "frame_alu.skin.dirt": {
    "name": "frame_alu.skin.dirt",
    "mapTo": "frame_alu.skin.dirt",
    "class": "Material",
    "Stages": [
      {
		"baseColorFactor": [1,0,0,1],
        "clearCoatFactor": 1,
        "clearCoatRoughnessFactor": 0,
        "metallicFactor": 0.637000024,
        "roughnessFactor": 0.453999996
      },
      {},
      {},
      {}
    ],
    "dynamicCubemap": true,
    "translucentBlendOp": "None",
    "version": 1.5
  },
  "front_mudguard_txt.skin.dirt": {
    "name": "front_mudguard_txt.skin.dirt",
    "mapTo": "front_mudguard_txt.skin.dirt",
    "class": "Material",
    "Stages": [
      {
		"baseColorFactor": [1,0,0,1],
        "clearCoatFactor": 1,
        "clearCoatRoughnessFactor": 0,
        "roughnessFactor": 0
      },
      {
        "baseColorMap": "/vehicles/motocross/TXT/Dirt/front_mudguard_b.color.dds",
        "clearCoatMap": "/vehicles/motocross/TXT/Dirt/front_mudguard_o.data.dds",
        "opacityMap": "/vehicles/motocross/TXT/Dirt/front_mudguard_o.data.dds",
        "baseColorFactor": [
          1,
          1,
          1,
          1
        ],
        "clearCoatMapUseUV": 1,
        "clearCoatRoughnessFactor": 0,
		"roughnessFactor": 0
      },
      {},
      {}
    ],
    "activeLayers": 2,
    "dynamicCubemap": true,
    "translucentBlendOp": "None",
    "version": 1.5
  },
  "handle_txt.skin.dirt": {
    "name": "handle_txt.skin.dirt",
    "mapTo": "handle_txt.skin.dirt",
    "class": "Material",
    "Stages": [
      {
        "baseColorFactor": [
          0,
          0,
          0,
          1
        ],
        "roughnessFactor": 1
      },
      {
        "baseColorMap": "/vehicles/motocross/TXT/Base_bike/handle_b.color.dds",
        "metallicFactor": 0.2,
        "normalMap": "/vehicles/motocross/TXT/Base_bike/handle_n.png",
        "opacityMap": "/vehicles/motocross/TXT/Base_bike/handle_o.data.dds",
        "roughnessFactor": 0.8,
        "roughnessMap": "/vehicles/motocross/TXT/Base_bike/handle_r.data.dds"
      },
      {},
      {}
    ],
    "activeLayers": 2,
    "dynamicCubemap": true,
    "translucentBlendOp": "None",
    "version": 1.5
  },
  "muffler_txt.skin.dirt": {
    "name": "muffler_txt.skin.dirt",
    "mapTo": "muffler_txt.skin.dirt",
    "class": "Material",
    "Stages": [
      {
        "baseColorFactor": [
          0.545885026,
          0.540495992,
          0.540495992,
          1
        ],
        "baseColorMap": "/vehicles/motocross/TXT/Base_bike/muffler_logo_b.color.dds",
        "colorPaletteMapUseUV": 1,
        "metallicFactor": 0.2,
        "normalMap": "/vehicles/motocross/TXT/Base_bike/muffler_logo_n.png",
        "roughnessFactor": 0.8,
        "roughnessMap": "/vehicles/motocross/TXT/Base_bike/muffler_logo_r.data.dds",
        "useAnisotropic": true
      },
      {
        "baseColorFactor": [
          0.545885026,
          0.540495992,
          0.540495992,
          1
        ],
        "baseColorMap": "/vehicles/motocross/TXT/Dirt/muffler_logo_silmotor_b.color.dds",
        "metallicFactor": 0.2,
        "normalMap": "/vehicles/motocross/TXT/Dirt/muffler_logo_silmotor_n.png",
        "opacityMap": "/vehicles/motocross/TXT/Dirt/muffler_logo_silmotor_o.data.dds",
        "roughnessFactor": 0.8
      },
      {},
      {}
    ],
    "activeLayers": 2,
    "dynamicCubemap": true,
    "translucentBlendOp": "None",
    "version": 1.5
  },
  "plastic_green_front_side_l_txt.skin.dirt": {
    "name": "plastic_green_front_side_l_txt.skin.dirt",
    "mapTo": "plastic_green_front_side_l_txt.skin.dirt",
    "class": "Material",
    "Stages": [
      {
		"baseColorFactor": [1,0,0,1],
        "clearCoatFactor": 1,
        "clearCoatRoughnessFactor": 0,
        "roughnessFactor": 0
      },
      {
        "baseColorMap": "/vehicles/motocross/TXT/Dirt/front_side_plastic_L_b.color.dds",
        "clearCoatMap": "/vehicles/motocross/TXT/Dirt/front_side_plastic_L_o.data.dds",
        "opacityMap": "/vehicles/motocross/TXT/Dirt/front_side_plastic_L_o.data.dds",
        "baseColorFactor": [
          1,
          1,
          1,
          1
        ],
        "clearCoatMapUseUV": 1,
        "clearCoatRoughnessFactor": 0,
		"roughnessFactor": 0
      },
      {},
      {}
    ],
    "activeLayers": 2,
    "dynamicCubemap": true,
    "translucentBlendOp": "None",
    "version": 1.5
  },
  "plastic_green_front_side_r_txt.skin.dirt": {
    "name": "plastic_green_front_side_r_txt.skin.dirt",
    "mapTo": "plastic_green_front_side_r_txt.skin.dirt",
    "class": "Material",
    "Stages": [
      {
		"baseColorFactor": [1,0,0,1],
        "clearCoatFactor": 1,
        "clearCoatRoughnessFactor": 0,
        "roughnessFactor": 0
      },
      {
        "baseColorMap": "/vehicles/motocross/TXT/Dirt/front_side_plastic_R_b.color.dds",
        "clearCoatMap": "/vehicles/motocross/TXT/Dirt/front_side_plastic_R_o.data.dds",
        "opacityMap": "/vehicles/motocross/TXT/Dirt/front_side_plastic_R_o.data.dds",
        "baseColorFactor": [
          1,
          1,
          1,
          1
        ],
        "clearCoatMapUseUV": 1,
        "clearCoatRoughnessFactor": 0,
        "roughnessFactor": 0
      },
      {},
      {}
    ],
    "activeLayers": 2,
    "dynamicCubemap": true,
    "translucentBlendOp": "None",
    "version": 1.5
  },
  "plastic_white.skin.dirt": {
    "name": "plastic_white.skin.dirt",
    "mapTo": "plastic_white.skin.dirt",
    "class": "Material",
    "Stages": [
      {
		"baseColorFactor": [1,0,0,1],
        "clearCoatFactor": 1,
        "clearCoatRoughnessFactor": 0,
        "roughnessFactor": 0
      },
      {},
      {},
      {}
    ],
    "dynamicCubemap": true,
    "translucentBlendOp": "None",
    "version": 1.5
  },
  "plastic_white_head_txt.skin.dirt": {
    "name": "plastic_white_head_txt.skin.dirt",
    "mapTo": "plastic_white_head_txt.skin.dirt",
    "class": "Material",
    "Stages": [
      {
		"baseColorFactor": [1,0,0,1],
        "clearCoatFactor": 1,
        "clearCoatRoughnessFactor": 0,
        "roughnessFactor": 0
      },
      {
        "baseColorMap": "/vehicles/motocross/TXT/Dirt/head_b.color.dds",
        "clearCoatMap": "/vehicles/motocross/TXT/Dirt/head_o.data.dds",
        "normalMap": "/vehicles/motocross/TXT/Dirt/head_n.png",
        "opacityMap": "/vehicles/motocross/TXT/Dirt/head_o.data.dds",
        "baseColorFactor": [
          1,
          1,
          1,
          1
        ],
        "clearCoatMapUseUV": 1,
        "clearCoatRoughnessFactor": 0,
		"roughnessFactor": 0
      },
      {},
      {}
    ],
    "activeLayers": 2,
    "dynamicCubemap": true,
    "translucentBlendOp": "None",
    "version": 1.5
  },
  "plastic_white_rear_l_txt.skin.dirt": {
    "name": "plastic_white_rear_l_txt.skin.dirt",
    "mapTo": "plastic_white_rear_l_txt.skin.dirt",
    "class": "Material",
    "Stages": [
      {
		"baseColorFactor": [1,0,0,1],
        "clearCoatFactor": 1,
        "clearCoatRoughnessFactor": 0,
        "roughnessFactor": 0
      },
      {
        "baseColorMap": "/vehicles/motocross/TXT/Dirt/rear_side_plastics_L_b.color.dds",
        "clearCoatMap": "/vehicles/motocross/TXT/Dirt/rear_side_plastics_L_o.data.dds",
        "opacityMap": "/vehicles/motocross/TXT/Dirt/rear_side_plastics_L_o.data.dds",
        "baseColorFactor": [
          1,
          1,
          1,
          1
        ],
        "clearCoatMapUseUV": 1,
        "clearCoatRoughnessFactor": 0,
		"roughnessFactor": 0
      },
      {},
      {}
    ],
    "activeLayers": 2,
    "dynamicCubemap": true,
    "translucentBlendOp": "None",
    "version": 1.5
  },
  "plastic_white_rear_r_txt.skin.dirt": {
    "name": "plastic_white_rear_r_txt.skin.dirt",
    "mapTo": "plastic_white_rear_r_txt.skin.dirt",
    "class": "Material",
    "Stages": [
      {
		"baseColorFactor": [1,0,0,1],
        "clearCoatFactor": 1,
        "clearCoatRoughnessFactor": 0,
        "roughnessFactor": 0
      },
      {
        "baseColorMap": "/vehicles/motocross/TXT/Dirt/rear_side_plastics_R_b.color.dds",
        "clearCoatMap": "/vehicles/motocross/TXT/Dirt/rear_side_plastics_R_o.data.dds",
        "opacityMap": "/vehicles/motocross/TXT/Dirt/rear_side_plastics_R_o.data.dds",
        "baseColorFactor": [
          1,
          1,
          1,
          1
        ],
        "clearCoatMapUseUV": 1,
        "clearCoatRoughnessFactor": 0,
		"roughnessFactor": 0
      },
      {},
      {}
    ],
    "activeLayers": 2,
    "dynamicCubemap": true,
    "translucentBlendOp": "None",
    "version": 1.5
  },
  "rear_fork_l_txt.skin.dirt": {
    "name": "rear_fork_l_txt.skin.dirt",
    "mapTo": "rear_fork_l_txt.skin.dirt",
    "class": "Material",
    "Stages": [
      {
        "baseColorFactor": [
          0.775865972,
          0.775858998,
          0.775858998,
          1
        ],
        "clearCoatFactor": 1,
        "clearCoatRoughnessFactor": 0,
        "metallicFactor": 1,
        "roughnessFactor": 0
      },
      {
        "baseColorMap": "/vehicles/motocross/TXT/Base_bike/rear_fork_b.color.dds",
        "clearCoatFactor": 1,
        "clearCoatMap": "/vehicles/motocross/TXT/Base_bike/rear_fork_o.data.dds",
        "metallicFactor": 1,
        "metallicMapUseUV": 1,
        "opacityMap": "/vehicles/motocross/TXT/Base_bike/rear_fork_o.data.dds",
        "roughnessFactor": 0,
        "roughnessMapUseUV": 1
      },
      {},
      {}
    ],
    "activeLayers": 2,
    "dynamicCubemap": true,
    "translucentBlendOp": "None",
    "version": 1.5
  },
  "rear_fork_r_txt.skin.dirt": {
    "name": "rear_fork_r_txt.skin.dirt",
    "mapTo": "rear_fork_r_txt.skin.dirt",
    "class": "Material",
    "Stages": [
      {
        "baseColorFactor": [
          0.775865972,
          0.775858998,
          0.775858998,
          1
        ],
        "clearCoatFactor": 1,
        "clearCoatRoughnessFactor": 0,
        "metallicFactor": 1,
        "roughnessFactor": 0
      },
      {
        "baseColorMap": "/vehicles/motocross/TXT/Base_bike/rear_fork_b.color.dds",
        "clearCoatFactor": 1,
        "clearCoatMap": "/vehicles/motocross/TXT/Base_bike/rear_fork_o.data.dds",
        "metallicFactor": 1,
        "metallicMapUseUV": 1,
        "opacityMap": "/vehicles/motocross/TXT/Base_bike/rear_fork_o.data.dds",
        "roughnessFactor": 0,
        "roughnessMapUseUV": 1
      },
      {},
      {}
    ],
    "activeLayers": 2,
    "dynamicCubemap": true,
    "translucentBlendOp": "None",
    "version": 1.5
  },
  "rear_mudguard_txt.skin.dirt": {
    "name": "rear_mudguard_txt.skin.dirt",
    "mapTo": "rear_mudguard_txt.skin.dirt",
    "class": "Material",
    "Stages": [
      {
		"baseColorFactor": [1,0,0,1],
        "clearCoatFactor": 1,
        "clearCoatRoughnessFactor": 0,
        "roughnessFactor": 0
      },
      {
        "baseColorMap": "/vehicles/motocross/TXT/Dirt/rear_mudguard_b.color.dds",
        "clearCoatMap": "/vehicles/motocross/TXT/Dirt/rear_mudguard_o.data.dds",
        "normalMap": "/vehicles/motocross/TXT/Dirt/rear_mudguard_n.png",
        "opacityMap": "/vehicles/motocross/TXT/Dirt/rear_mudguard_o.data.dds",
        "baseColorFactor": [
          1,
          1,
          1,
          1
        ],
        "clearCoatMapUseUV": 1,
        "clearCoatRoughnessFactor": 0,
		"roughnessFactor": 0
      },
      {},
      {}
    ],
    "activeLayers": 2,
    "dynamicCubemap": true,
    "translucentBlendOp": "None",
    "version": 1.5
  },
  "seat_side_txt.skin.dirt": {
    "name": "seat_side_txt.skin.dirt",
    "mapTo": "seat_side_txt.skin.dirt",
    "class": "Material",
    "Stages": [
      {
        "baseColorMap": "/vehicles/motocross/TXT/Base_bike/seat_side_b.color.dds",
        "normalMap": "/vehicles/motocross/TXT/Base_bike/seat_side_n.png",
        "roughnessFactor": 0.866000009,
        "roughnessMap": "/vehicles/motocross/TXT/Base_bike/seat_side_r.data.dds",
        "useAnisotropic": true
      },
      {},
      {},
      {}
    ],
    "dynamicCubemap": true,
    "translucentBlendOp": "None",
    "version": 1.5
  },
  
  "seat_txt.skin.dirt": {
    "name": "seat_txt.skin.dirt",
    "mapTo": "seat_txt.skin.dirt",
    "class": "Material",
    "Stages": [
      {
        "baseColorMap": "/vehicles/motocross/TXT/Dirt/seat_b.color.dds",
        "normalMap": "/vehicles/motocross/TXT/Base_bike/seat_n.png",
        "roughnessFactor": 0.866000009,
        "roughnessMap": "/vehicles/motocross/TXT/Base_bike/seat_r.data.dds",
        "useAnisotropic": true
      },
      {},
      {},
      {}
    ],
    "dynamicCubemap": true,
    "translucentBlendOp": "None",
    "version": 1.5
  },
}